uuid: 98b0cc95-a992-43e0-8741-7c7b4f008338
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Offre
type: offre
description: 'Offre de service'
help: null
new_revision: false
preview_mode: 0
display_submitted: true
